Subject: ftp.halifax.rwth-aachen.de: extended downtime

From: Carsten Otto <[email-masked]>
Date: Sun, 18 Oct 2020 11:39:25 +0100

Dear project maintainers,

our mirror ftp.halifax.rwth-aachen.de will be down for the next couple
of days (or weeks). We sadly lost our main file system (BTRFS) and are
unable to repair it. As such, we will set up a new solution (without
BTRFS). This also means that we will need to download everything from
our upstream mirrors, which will take a bit of time for around 40 TByte
of data.

Please disable ftp.halifax.rwth-aachen.de (ftp2.de.debian.org,
de3.mirror.archlinuxarm.org, rwthaachen.dl.osdn.jp, ...) in your
redirection systems, and redirect DNS records where appropriate.

Sorry for the inconvenience,
Carsten
-- 
Dr. Carsten Otto
http://verify.rwth-aachen.de/otto/